Bug 2964 - cdrkit was update to support EFI [UPDATE REQUEST]
: cdrkit was update to support EFI [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 11:34 MSD by Alexander Burmashev
Modified: 2013-11-01 10:23 MSK (History)
1 user (show)

See Also:
RPM Package: cdrkit
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-10-22 11:34:09 MSD
cdrkit was update to support EFI
Comment 1 Alexander Burmashev 2013-10-22 11:35:51 MSD
Advisory:
Cdrkit was updated, so it can produce EFI bootable iso images.

Buildlists:
https://abf.rosalinux.ru/build_lists/1363362
https://abf.rosalinux.ru/build_lists/1363361
Comment 2 Vladimir Potapov 2013-10-30 18:15:02 MSK
cdrkit-1.1.11-5-rosa.lts2012.0
******************** Advisory ********************
Cdrkit was updated, so it can produce EFI bootable iso images.
**************************************************
QA Verified